<?xml version="1.0" encoding="UTF-8"?>
<petal id="P1" visible="true">
  <subject ref="G24710" petalType="group" />
  <group id="G24710">
    <title xml:lang="de">Habitus photos</title>
    <title xml:lang="en" />
    <annotation xml:lang="de" />
    <annotation xml:lang="en" />
    <member ref="O24733" petalType="object">
      <meta xml:lang="de">From Woodward, 1958 .</meta>
      <img height="128" src="img/V24734_thumb.jpg" use="thumb" width="80" />
      <view ref="V24734" />
    </member>
    <member ref="O24735" petalType="object">
      <meta xml:lang="de">Length 2, 64 mm. From Woodward, 1952 .</meta>
      <img height="128" src="img/V24736_thumb.jpg" use="thumb" width="87" />
      <view ref="V24736" />
    </member>
    <member ref="O24737" petalType="object">
      <meta xml:lang="de">Length 2, 8 mm. From Woodward, 1952 .</meta>
      <img height="128" src="img/V24738_thumb.jpg" use="thumb" width="82" />
      <view ref="V24738" />
    </member>
  </group>
</petal>

